Chromium Code Reviews
Help | Chromium Project | Gerrit Changes | Sign in
(1)

Issue 2812173002: For building v8 using gn on aix_ppc64, linux_s390x and linux_ppc64. (Closed)

Created:
2 years, 4 months ago by rayb
Modified:
2 years, 3 months ago
CC:
chromium-reviews
Target Ref:
refs/heads/master
Project:
icu
Visibility:
Public.

Description

For building v8 using gn on aix_ppc64, linux_s390x and linux_ppc64(both LE and BE). Also add support for host_byteorder logic which is introduced in - https://codereview.chromium.org/2815453004/ R=adamk@chromium.org, dpranke@chromium.org, machenbach@chromium.org BUG=706728 Committed: https://chromium.googlesource.com/chromium/deps/icu/+/c5f212bac791598c3367d9318c3452b47944cf54

Patch Set 1 #

Patch Set 2 : uses host_byteorder.gni now #

Patch Set 3 : rebased #

Patch Set 4 : rebased again #

Unified diffs Side-by-side diffs Delta from patch set Stats (+4 lines, -2 lines) Patch
M BUILD.gn View 1 2 3 2 chunks +4 lines, -2 lines 0 comments Download

Messages

Total messages: 15 (7 generated)
rayb
ptal
2 years, 4 months ago (2017-04-12 17:24:40 UTC) #7
Dirk Pranke
lgtm
2 years, 4 months ago (2017-04-14 01:32:49 UTC) #8
Michael Achenbach
lgtm
2 years, 4 months ago (2017-04-18 13:58:18 UTC) #9
rayb
ptal. Uses host_byteorder.gni now. Also updated the three related cls - https://codereview.chromium.org/2807463004/ https://codereview.chromium.org/2809963004/ https://codereview.chromium.org/2815453004/
2 years, 3 months ago (2017-04-25 00:42:14 UTC) #10
Dirk Pranke
lgtm
2 years, 3 months ago (2017-04-25 01:38:16 UTC) #11
rayb
On 2017/04/25 01:38:16, Dirk Pranke (slow) wrote: > lgtm It seems I'm unable to commit ...
2 years, 3 months ago (2017-05-14 17:02:36 UTC) #12
Michael Achenbach
Committed patchset #4 (id:60001) manually as c5f212bac791598c3367d9318c3452b47944cf54 (presubmit successful).
2 years, 3 months ago (2017-05-15 06:37:29 UTC) #14
Michael Achenbach
2 years, 3 months ago (2017-05-15 06:38:05 UTC) #15
Message was sent while issue was closed.
Landed it for you. Guess you need committer access.

Powered by Google App Engine
This is Rietveld 408576698